<?php

declare(strict_types=1);

namespace Core;

abstract class Migration
{
    abstract public function up(Database $database): void;

    abstract public function down(Database $database): void;
}
